----------------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, , h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: left;
    
	background: transparent;
}


h3 {vertical-align: right;}
h5 {vertical-align: right;}
body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Reset for HTML 5 Elements
----------------------------------------------------------------------------------------------------*/

/* tells browsers that don't read html 5 tags to render like divs */
header, footer, aside, nav, article, section {
	display: block;
	margin: 0;
	padding: 0;
}

/* clears containers with floated elements, no need for extra markup! */
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Type
----------------------------------------------------------------------------------------------------*/



html {
	font-size: 16px;
}

body {
	color: #313159;
	font: 75%/1.5em Helvetica, Arial, sans-serif;
    text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
	color: ##313159;
	font: 1.9em/1em Helvetica, Arial, sans-serif;
}

h1 {

}

h2 {
	color: ##313159;
}

h3 {font-size: 1.7em;
	text-align: right;
    font-weight: 600;
    font-style:italic
}

h4 {
	font-size: 1.35em;
    color: #313159;
}

h5 {
	text-align:right;
	
}

h6 {
	color: #313159;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	text-align: right;
}

p {
	color: #313159;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	text-align: justify;
}


ul {
	list-style: disc;
	color: #313159;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
    text-align: justify;
}

ol, ol.lowerRoman, ol.upperAlpha {
	list-style: decimal;
	color: #313159;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
}

ol.lowerRoman {
	list-style: lower-roman;
}

ol.upperAlpha {
	list-style: upper-alpha;
}

strong, b, .b {
	color: #313159 !important;
	font-weight: bold;
}

a {
	color: #313159;
	text-decoration: none;
}

a:link {
	color: #313159;
	outline: none;
	text-decoration: underline;
}

a:visited {
	color: #313159;
	outline: none;
	text-decoration: underline;
}

a:hover {
	color: #313159;
	text-decoration: underline;
}

a:active {
	color: #313159;
	outline: none;
	text-decoration: underline;
}

a:focus {
	outline: 1px dotted;
}

.more {
	text-decoration: underline !important;
}

/* Spacing
----------------------------------------------------------------------------------------------------*/




h1, h2, h3, h4, h6 {
	padding-bottom: 3px !important;
}

hr {
	border: 0 #ffffff solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

p {
	margin-right: 1%;
	padding: 5px 0;
}

blockquote {
	margin-right: 1%;
	padding: 5px 0 20px 0;
}

ul, ol {
	margin-left: 2.5%;
	padding-left: 0;
}

li {
	margin-bottom: 15px;
	margin-left: 1.5%;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom: 10px;
}

/* Layout
----------------------------------------------------------------------------------------------------*/

html {
    background: url(../tlo.jpg) repeat;
    background-color: #ffffff;
	text-align: center;
}

body {
	background:  none;
	margin-bottom: 40px;
	width: 100%;
	margin: 0 auto;
	border: none;
}

#logoTxt {
	
    background-repeat: no-repeat;
    background-position:left;
	width: 100%; /*381px;*/
	height: 165px;
	border: none;
    margin-bottom: 20px;
    
}



header {
	height: 150px;
	background:transparent;
    width: 100%;
	border: none;
    left:2%;
    top:20px;
    bottom:20px;
    position:relative;
   
}

header h1 {
	color: #313159;
	font-size: 1.8em;
	text-align: left;
	border: none;
    
}
header h2 {
	color: #313159;
	font-size: 1.3em;
	text-align: left;
	border: none;
    
}


header h1 span {
	color: #313159;
	float: left;
	padding-left: 0px;
    padding-top:50px;
	width: 40%;
	border: none;
}
header h2 span {
	color: #313159;
	float: left;
	padding-left: 16%;
    padding-top:0px;
	width: 80%;
	border: none;
}
header h3 span {
	color: #313159;
	float: right;
	padding-top:0px;
	padding-right: 3%;
    padding-top:0px;
	width: 40%;
	border: none;
}


#headTxt {
	color: #313159 !important;
	font-size: 3em;
	line-height: 0.3em;
	text-transform: capitalize;
	width: auto !important;
}

nav ul {
	background: transparent;
    list-style: none;
	width: 100%;
	height: 30px;
	margin: 0;
	text-align: center;
	border: solid;
    border-color: #ffffff;
    border-width:1px;
}

nav ul li {
	display: inline-block;
	margin:0px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
	border: none;
       
}

nav ul li a {
    display:inline-block;
    color: #313159;
	background: transparent;
    font-size: 1em;
	font-weight: bold;
    text-align:center;
	letter-spacing: 0.1em;
	padding: 7px 0 5px 0;
	text-transform: uppercase;
    width:100%;
    height:22px;
    
}

nav ul li a:hover {
	color: #313159;
	text-decoration: none;
    background: transparent;
    }

nav ul li a.selected {
		color: #313159;
        background:transparent;
		text-decoration: none;

}

nav ul li a.selected:hover {
	color: #313159;
	text-decoration: none;

    
}

section center {
   
   margin: 0 0px;
    
}

#mainRight, #mainRight2 {

    
    margin-top: 0px;
	width: 100%;
	text-align: center;
}

/*#mainRight h2 {
	margin-bottom: 0px;
	border: none;
}

#mainRight2 {
	width: 960px !important;
}*/

.columns {
    background: transparent;
	display: block;
    width: 100%;
    text-align:justify;
    padding-bottom:40px;
     padding-top:20px;
}

.columns center p {
    text-align:justify;
 }
 
.colLeft {
	float: left;
	width: 45%;
	border: none;
    padding-left:3%;
    
    
}

.colRight {
	float: right;
	width: 45%;
    padding-right:3%;
    
   
}

.col_wide {
	float: left;
	width: 60%;
	border: none;
        padding-left:3%;
}

.col_thin {
	float: right;
	width: 25%;
    border-left: 0.2%;
    border-color: #ffffff;
    border-style: groove;
    padding-left: 3%;
    margin: 20px 0px 20px 0.1%;
}




footer {
	clear: both;
	background: transparent;
    padding-top: 0px;
    height: 0px;
    width:100%;
    border: none;
 
    position:relative;
}

footer p {
    float:left;
    margin-top:0px;
    margin-left:0px;
    padding-left:0px;
 	font-size: 1em;
    color: #313159;
	border: none;
}

footer ul {
	float: center;
      margin-left:0px;
	list-style: none;
	width: 100%;
	padding-top: 2px;
	text-align: right;
    margin-right: 0px;
	border-top: solid;
    border-color:#ffffff;
    border-width:thin;
}

footer ul li {
	display: inline;
	margin: 0 1.5%;
	border: none;
}

footer ul li a {
	font-size: 0.9em;
    color: #313159;
}

footer ul li a:hover {
	color: #313159;
}


}
  
#lightbox{
	background-color:#ffffff;
	padding: 10px;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }


